lang.admin_add_student_form.title.0 = Add New Student
lang.admin_add_student_form.title.1 = Add New Teacher
lang.admin_add_student_form.goback = Go Back 
lang.admin_add_student_form.notes =  This is a 'standalone' course, which is NOT connected to the central list of students on this server. You can freely add students, using fictitious information if you wish, without worrying about interfering with other courses on the server.
lang.admin_add_student_form.form.0.msg = First Name: 
lang.admin_add_student_form.form.0.help = Enter First Name 
lang.admin_add_student_form.form.1.msg = Last Name: 
lang.admin_add_student_form.form.1.help = Enter Last Name 
lang.admin_add_student_form.form.2.msg = Student Id: 
lang.admin_add_student_form.form.2.help = Enter student Id 
lang.admin_add_student_form.form.3.msg = Add This Student 
lang.admin_add_student_form.form.3.help = To add this student 
lang.admin_add_student_form.form.4.msg = Add This Teacher 
lang.admin_add_student_form.form.4.help = To add this teacher 
lang.admin_add_student_form.form.5.msg = Teacher Id: 
lang.admin_add_student_form.form.5.help = Enter teacher Id 
lang.admin_add_student_form.form.6.msg = Team: 
lang.admin_add_student_form.form.6.help = Select a team 
lang.admin_add_student_form.success.0 = Username: 
lang.admin_add_student_form.success.1 = Realname: 
lang.admin_add_student_form.success.2 = Id: 
lang.admin_add_student_form.success.3 = Team: 
lang.admin_add_student_form.success.4 = has been added to your class. 
 
lang.admin_add_student_form.first_name_blank = You must enter a first name.
lang.admin_add_student_form.last_name_blank = You must enter a last name.
lang.admin_add_student_form.id_number_blank = You must enter an ID number.
 
